.Customer_TD A:link     { text-decoration:underline;}
.Customer_TD A:visited  { text-decoration:underline;}
.Customer_TD A:hover    { text-decoration:underline;}
.Customer_TD A:active   { text-decoration:underline;}
.Customer_TD td{ }
.Customer_TD { padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;text-align:left;}
.ContentContainer_DIV{}
.Heading_Customer{font-size:30px;font-weight:Normal;color:#0b4a69;}
.Text1_Customer{font-weight:Normal;}
.BackgroundColor1_Customer{}
.TextInputField_Customer{font-weight:Normal;}
.OptionSelect_Customer{font-weight:Normal;}
.SubmitButton_Customer{font-weight:Normal;}
.Tabactive_Customer{font-weight:Normal;}
.Tabdeactive_Customer{font-weight:Normal;}
.Tabhover_Customer{font-weight:Normal;}
.BackgroundColor2_Customer{}
.BackgroundColor3_Customer{}
.OrderlineHover_Customer{font-weight:Normal;}
.ErrorText_Customer{}

